/*  Stylesheet for NLM/NCBI  Journal Publishing 3.0 Preview HTML
    January 2009
	Modified May 2010 OSA
    ~~~~~~~~~~~~~~
    National Center for Biotechnology Information (NCBI)
    National Library of Medicine (NLM)
    ~~~~~~~~~~~~~~
*/


/* --------------- Page setup ------------------------ */

/* page and text defaults */


#nav-panel { font-family: sans-serif;
	            font-size:100%;
	            font-weight: bold;
	            width: 140px;
	            color:black;
		background-color:#fffeff;
		border:1px solid #CCCCCC;
		padding:5px;
		position:fixed;
		top:575px;
		left:810px;
		display:none;
}
#nav-panel h2 {
    background: none repeat scroll 0 0 #EFEFEF;
    font-size: 100%;
    font-weight: bold;
    margin: -5px -5px 5px -5px;
    padding: 4px 5px 4px 8px;
    text-align: left;
	/*border-bottom: 1px solid #CCC;*/
}
div.pulled-out {height: 18px;
                overflow:hidden;
				margin-bottom:-18px;
	              }
div.pulled-out:hover{height: 100%;
		overflow:visible;
		position:relative;
		margin-bottom:3px;}
		
div.help-box{border-style:solid;
border-width:2px;
color:inherit;
    background-color:inherit;
    margin:3px;
    padding:5px;}
    
.mathLoading {text-align:center; display:inline;}
.ieWarning {display:none;
			font-family: sans-serif;
	            font-size:70%; 
	            text-align: center;  
	            margin-top:-1em;
	            margin-bottom:1em;
	            color:#010101;
	            background-color:inherit}	
		
div#html-article-aof.a {                      text-decoration: none;
                            color:blue;
                            background-color:inherit;}
div#html-article-aof.a:hover { text-decoration: underline;
                                         color:blue;}
div#html-article-aof.a:active { text-decoration: underline;
                                         color:blue;}
 
div#html-article-aof p, div#html-article-aof span, div#html-article-aof div {
	color:#000;
/*	background-color:inherit;*/
}

div#content-abstract div {
	font-size: 13px;
	line-height: 18px;
}

/*div#html-article-aof div#main, div#html-article-aof div#fulltext-abstract {
	font-size: 12px;
}*/

div#html-article-aof p.citation, div#references p.citation{text-align:left; white-space: normal; }
div#html-article-aof div.cite, div#references div.cite{text-align:left}

span.article-author{font-weight: bold; font-size: 115%}
span.aff{font-weight:normal; font-style:italic;font-size:100%}

div#html-article-aof span.fig-no{font-weight:bold; font-family: helvetica, sans-serif;}

#au-affil-block{text-align:center}
#au-affil-block a, #au-affil-block a:link, #au-affil-block a:visited {text-decoration:none}

div#html-article-aof div > *:first-child, td > *:first-child { margin-top:0em }

div#html-article-aof div { margin-top: 0.5em;}

div#html-article-aof div.ocis-codes{font-size:90%;font-weight:bold}
div#html-article-aof span.ocis{font-weight:normal}




div#html-article-aof div.eqno{width:100%;font-family: helvetica, sans-serif;text-align:right;
    padding-bottom:0.5em;}
    
div#html-article-aof span.ref, div#references span.ref {position:relative; display:inline;}

div#html-article-aof span.ref >  div.cite, div#html-article-aof span.ref> span.cite, div#references span.ref > div.cite {
	width: 250px;
	position: absolute;
	top:10px;
	left:10px;
	display:none;
	padding: 5px;
	background: #ffffff;
	font-size:1em;
	overflow:hidden;
	text-align:left;
	border: 5px solid #CCC;
}

div#html-article-aof span.ref:hover > div.cite, div#html-article-aof span.ref > span.cite, div#references span.ref:hover > div.cite {		
	display:inline;
	margin-top: 5px;
	z-index:999;
}


div#html-article-aof div.front, div#html-article-aof div.footer  { }
div#html-article-aof .back, div#html-article-aof .body {   font-family: helvetica, sans-serif; }
div#html-article-aof span.journal-volume{font-weight: bold;color:inherit;background-color:inherit}
div#html-article-aof span.book-title{font-style: italic}
div#html-article-aof table.metadata td {vertical-align: top }

    
/*div.metadata-group { margin-top: 0.5em;
  font-family: sans-serif; font-size: 75% }

div.metadata-group > p, div.metadata-group > div { margin-top: 0.5em }

div.metadata-area * { margin: 0em }

div.metadata-area > div.metadata-area { margin-left: 1em; margin-top: 0em }
div.metadata-chunk > div.metadata-area { margin-left: 1em; margin-top: 0em }

div.metadata-chunk { margin-left: 1em }

div.branding { text-align: center }

div.document-title-notes {
   text-align: center;
   width: 60%;
   margin-left: auto;
   margin-right: auto
   }*/

/* rules */
div#html-article-aof hr.part-rule {
    background-color:inherit;
    width: 50%;
    margin-top: 1em;
    margin-bottom: 1em;
    }

div#html-article-aof hr.section-rule {
    background-color:inherit;
    width: 50%;
    margin-top: 1em;
    margin-bottom: 1em;
    }

/* superior numbers which are cross-references */
div#html-article-aof .xref {
    color: blue;
    background-color:inherit;
    }
    
/* generated text */     
div#html-article-aof .generated{background: inherit }
div#html-article-aof h4.generated { color:#000099;
background-color:inherit;}

div#html-article-aof .warning, div#html-article-aof tex-math {
    font-size:80%; font-family: sans-serif }

div#html-article-aof .warning {
    color: red ;
    background-color:inherit;}

div#html-article-aof .tex-math { color: green; 
                    background-color:inherit;}

div#html-article-aof .data {
    color: black;
    background-color:inherit;
    }

div#html-article-aof .formula {
    font-family: sans-serif;
    font-size: 100% }
    
 


div#html-article-aof h1, div#html-article-aof h2, div#html-article-aof div#html-article-aof h3, div#html-article-aof h4, div#html-article-aof h5, div#html-article-aof h6 {
   display: block;
   margin-top: 0em;
   margin-bottom: 0.5em;
   font-family: helvetica, sans-serif;
   font-weight: bold;
   color: #000000;
   background-color:inherit;
  }

h3.section-title, h4.section-title{font-style:italic}
  
/* titling level 1: document title */
div#html-article-aof .document-title {
   text-align: center;
   }

/* callout titles appear in a left column (table cell)
   opposite what they head */
div#html-article-aof .callout-title { text-align: right;
  margin-top: 0.5em;
  margin-right: 1em;
  font-size: 140% }
  


div#html-article-aof div.section, div#html-article-aof div.back-section {
  margin-top: 1em; margin-bottom: 0.5em; }

div#html-article-aof div.disp-formula-panel { background-color:#fffeff;
	text-align:center; display:table; width:99%; margin-left:auto; margin-right:auto;
   color:black;
  font-size: 100%;
  /*border: thin solid black;*/
  padding-left: 0.5em; padding-right: 0.5em;
  padding-top: 0.5em; padding-bottom: 0.5em;
   }
   
div#html-article-aof div.fig-panel{background-color: inherit; display:table;
   color:black;
  font-size: 90%;
  padding-left: 0.5em; padding-right: 0.5em;
  padding-top: 0.5em; padding-bottom: 0.5em;
  margin-top: 1em; margin-right: 0.5em; margin-bottom: 2em; 
  margin-right: 0.5em;
  border: none;
  /*border-top:none; border-right:none; border-bottom:#64050e; border-left: none; border-width:0px  0px 2px 0px; border-style:solid;*/
   }
   
div#html-article-aof div.table-panel div.table-caption, div#html-article-aof div.table-panel div.table-wrap-foot { width: 500px; }
div#html-article-aof div.table-panel td, div#html-article-aof div.table-panel th { padding: 3px 3px 3px 3px; }
div#html-article-aof div.table-panel th:not([align="left"]) {text-align:center}
div#html-article-aof div.table-panel{
  background-color: #fffeff; display:table; color:black; width:auto;
  font-size: 85%;
  padding-top: 0.5em; padding-bottom: 0.5em; padding-top: 0.5em; padding-bottom: 0.5em;
  margin-top: 1em; margin-bottom: 2em; margin-left:auto;  margin-right:auto; float:left;
}

div#html-article-aof .table-insert { width: 60%; margin: 0 auto; }
div#html-article-aof .table-caption-label { font-weight: bold; }
.table-popup { text-align: left; }
/*.table-popup td, .table-popup th { padding: 1px; }*/
.table-popup .table-caption-label { font-weight: bold; text-align: center; }
 
div#html-article-aof table {border-bottom-style:solid; border-bottom-width:2px;
        border-top-style:solid; border-top-width:2px;border-collapse:collapse;}

div#html-article-aof table.footnote-list {border-bottom-style:none; border-bottom-width:0px;
        border-top-style:none; border-top-width:0px;border-collapse:collapse;}


div#html-article-aof th, div#html-article-aof td{padding: 0 1em 0 0; font-size: 12px; line-height: 22px; }


div#html-article-aof div.table-wrap-foot{margin-top:0pt;margin-bottom:0pt}

div#html-article-aof div.table-wrap-foot p{margin-top:0pt;margin-bottom:0pt}

div#html-article-aof div.blockquote { font-size: 90%;
  margin-left: 1em; margin-right: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div#html-article-aof div.caption {  background-color: inherit;
   color:inherit;
   font-size:95%;
  margin:0.5em 1em 0.5em 1em }

div#html-article-aof img{}

div#html-article-aof div.graphic{ display:table;
background-color: white; padding:20px;  border-style:solid; border-color:black; border-width:1px;margin-bottom:6px}


div#html-article-aof div.speech {
  margin-left: 1em; margin-right: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div#html-article-aof div.verse-group {
  margin-left: 1em;
  margin-top: 0.5em; margin-bottom: 0.5em }

div#html-article-aof div.verse-group div.verse-group {
  margin-left: 1em;
  margin-top: 0em; margin-bottom: 0em }

div#html-article-aof div.note { margin-top: 0em; margin-left: 1em;
  font-size: 85% }

div#html-article-aof .ref-label { margin-top: 0em; vertical-align: top }/*td or paragraph class*/
span.label{font-weight:normal}

div#html-article-aof .ref-content { margin-top: 0em; padding-left: 0.25em; }

div#html-article-aof h5.label { margin-top: 0em; margin-bottom: 0em; background-color:inherit; color:inherit;}

div#html-article-aof p { margin-top: 0.5em; margin-bottom: 0em; font-family:inherit}

div#html-article-aof p.first { margin-top: 0em; font-family:inherit}

div#html-article-aof p.verse-line, div#html-article-aof p.citation { margin-top: 0em; margin-bottom: 0em; margin-left: 2em; text-indent: -2em }
div#references p.citation { margin-top: 0em; margin-bottom: 0em; margin-left: 1em; text-indent: 0em }

div#html-article-aof p.address-line { margin-top: 0em; margin-bottom: 0em; margin-left: 2em }

div#html-article-aof ul, div#html-article-aof ol { margin-top: 0.5em }

div#html-article-aof li { margin-top: 0.5em; margin-bottom: 0em }
div#html-article-aof li > p { margin-top: 0.2em; margin-bottom: 0em  }

div#html-article-aof table.def-list {
  border-spacing: 0.25em;
  border-top-width: thin;
  border-top-style: solid;
}
div#html-article-aof table.def-list td {
  vertical-align: top;
  border-bottom-width: thin;
  border-bottom-style: solid;
  padding-bottom: 0.5em
}
div#html-article-aof table.def-list th {
  vertical-align: top;
  text-align: left;
  border-bottom-width: thin;
  border-bottom-style: solid;
  padding-bottom: 0.5em
}

/* text decoration */
div#html-article-aof .label { font-weight: bold; font-family: sans-serif; font-size: 80%; color:inherit; }

div#html-article-aof .monospace {
	font-family: monospace;
	}

div#html-article-aof .overline{
	text-decoration: overline;
	}


div#html-article-aof a       { text-decoration: none }
div#html-article-aof a:hover { text-decoration: underline;}

span.ref {position:relative; display:inline;}

span.ref >  div.cite, span.ref> span.cite {
	font-size:9px;
            width: 250px;
            position: absolute;
			top:10px;
			left:10px;
	display:none;
            padding: 5px;
              filter:alpha(opacity=00); 
	-moz-opacity:0.0;
	-khtml-opacity: 0.0;8*/
	opacity: 0.0;
            background: #ffffff;
	font-size:1em;
	overflow:hidden;
	text-align:left;
 
		/* Setting the border-radius property for all Browsers */
                -moz-border-radius: 5px; /* Firefox */
                -webkit-border-radius: 5px; /* Safari and Chrome */
                border-radius: 5px; /* Browsers that Support it like Opera */
 
		/* Setting the box-shadow property for all Browsers */
                -moz-box-shadow: 0 0 8px gray; /* Firefox */
                -webkit-box-shadow: 0 0 8px gray; /* Safari and Chrome */
		filter: progid:DXImageTransform.Microsoft.Shadow(color='#272229', Direction=135, Strength=3); /* IE */
                box-shadow: 0 0 8px gray; /* Browsers that Support it like Opera */
 
		/* Setting the transition property for all Browsers */
		-moz-transition: all 0.5s ease-in-out; /* Firefox */
                -webkit-transition: all 0.5s ease-in-out; /* Safari and Chrome */
                -o-transition: all 0.5s ease-in-out; /* Opera */
                transition: all 0.5s ease-in-out; /* Browsers that Support it */		
            }

span.ref:hover > div.cite, span.ref > span.cite {		
		display:inline;
		/*filter:alpha(opacity=1.0); 
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;*/
        opacity: 1.0;
        margin-top: 5px;
		z-index:999;
 
               /* Setting the transition property for all Browsers */
		-moz-transition: all 0.5s ease-in-out; /* Firefox */
                -webkit-transition: all 0.5s ease-in-out; /* Safari and Chrome */
                -o-transition: all 0.5s ease-in-out;  /* Opera */
                transition: all 0.5s ease-in-out; /* Browsers that Support it */
}

.MathJax_MathML { font-size: 115% !important; }
.toc-link { text-indent: -12px; margin-left: 14px; display: block;}
.shareicon { margin: 3px; }
#MathJax_MenuFrame {background-color:transparent}
div.MathJax_MenuItem {margin: 3px}

.yui-tt {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111 !important;
	background-color: #eee !important;
	padding: 5px !important;
	opacity: 0.9 !important;
	max-width: 300px !important;
	font-size: 1.0em !important;
	text-align: left !important; 
}


div#content-abstract div.ui-tabs-panel, div#jrnAOF-content, div#container-infobase {overflow: visible !important;}

div#html-article-aof sup {
        font-size: 0.9em;
        vertical-align: super;
        line-height: 0;
    }
 div#html-article-aof sub {
        font-size: 0.9em;
        vertical-align: sub;
        line-height: 0;
}

div#html-article-aof .boxed-text { padding:10px; border: thin solid #7A7A7A; background-color:#F0F0F0;}

div#html-article-aof .disp-quote {margin-left:150px}

div.isp-note, div.correction-note { padding:5px; font-size:80%; color:#7A7A7A; border: thin solid #7A7A7A; }

.imagepopup table { width: 95%; }
.imagepopup th { text-align: center; padding: 3px 3px 3px 3px}
.imagepopup td {padding: 3px 3px 3px 3px}
div#html-article-aof div, div#html-article-aof p {line-height:170%}
div.table-popup td{ padding: 3px 10px 3px 10px; }

